{
    "notifications.follow.news.title": "Une nouvelle actualité provenant d'une catégorie que vous suivez vient d'être publiée",
    "notifications.follow.news.description": "Une nouvelle actualité provenant d'une catégorie que vous suivez vient d'être publiée",
    "notifications.follow.news.text": "Une nouvelle actualité provenant d'une catégorie que vous suivez vient d'être publiée",
    "form.mail.subject": "Soumission d'une demande",
    "form.mail.content": "Un mail a été envoyé depuis le formulaire (assistance / demande d’information) : \ndemander : :author.fullname (:author.email) \nthématique : :request.themes \ntype de demande : :request.types \ndemande : :request.body"
}
